[mk_pvi]
NameLine=LNINA2
NameDevice=PLC1
NameStation=PLC1
NameCpu=CPU
NameTask=Zakladni
NamePv1=Reg_Velicina
NamePv2=Akcni_Zasah
ConnectLine=LnIna2
ConnectDevice=/IF=tcpip /SA=201
ConnectStation=PLC1
ConnectCpu=/DA=1 /DAIP=147.229.76.13
ConnectTask=Zakladni
ConnectPv1=Reg_Velicina
ConnectPv2=Akcni_Zasah
ParamPv1=AT=rw RF=100
ParamPv2=AT=rw RF=100

